---
references:
- id: DiEfficient2018
  accessed:
    - year: 2022
      month: 5
      day: 2
  author:
    - family: Di
      given: Sheng
    - family: Tao
      given: Dingwen
    - family: Liang
      given: Xin
    - family: Cappello
      given: Franck
  citation-key: DiEfficient2018
  container-title: IEEE Transactions on Parallel and Distributed Systems
  DOI: 10.1109/TPDS.2018.2859932
  ISSN: 1045-9219
  issue: '2'
  issued:
    - year: 2018
      month: 7
      day: 27
  language: English
  publisher: IEEE
  title: >-
    Efficient Lossy Compression for Scientific Data Based on Pointwise Relative
    Error Bound
  type: article-journal
  URL: https://www.osti.gov/pages/biblio/1510064
  volume: '30'

- id: DiffenderferError2019
  accessed:
    - year: 2022
      month: 5
      day: 2
  author:
    - family: Diffenderfer
      given: James
    - family: Fox
      given: Alyson L.
    - family: Hittinger
      given: Jeffrey A.
    - family: Sanders
      given: Geoffrey
    - family: Lindstrom
      given: Peter G.
  citation-key: DiffenderferError2019
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/18M1168832
  ISSN: 1064-8275, 1095-7197
  issue: '3'
  issued:
    - year: 2019
      month: 1
  language: en
  page: A1867-A1898
  title: Error Analysis of ZFP Compression for Floating-Point Data
  type: article-journal
  volume: '41'

- id: DubeSIMD2022
  accessed:
    - year: 2022
      month: 5
      day: 2
  author:
    - family: Dube
      given: Griffin
    - family: Tian
      given: Jiannan
    - family: Di
      given: Sheng
    - family: Tao
      given: Dingwen
    - family: Calhoun
      given: Jon
    - family: Cappello
      given: Franck
  citation-key: DubeSIMD2022
  container-title: arXiv:2201.04614 [cs]
  issued:
    - year: 2022
      month: 1
      day: 12
  language: en
  title: SIMD Lossy Compression for Scientific Data
  type: article-journal
  URL: http://arxiv.org/abs/2201.04614

- id: LiangErrorControlled2018
  author:
    - family: Liang
      given: Xin
    - family: Di
      given: Sheng
    - family: Tao
      given: Dingwen
    - family: Li
      given: Sihuan
    - family: Li
      given: Shaomeng
    - family: Guo
      given: Hanqi
    - family: Chen
      given: Zizhong
    - family: Cappello
      given: Franck
  citation-key: LiangErrorControlled2018
  container-title: 2018 IEEE International Conference on Big Data (Big Data)
  DOI: 10.1109/BigData.2018.8622520
  event-title: 2018 IEEE International Conference on Big Data (Big Data)
  issued:
    - year: 2018
      month: 12
  page: 438-447
  title: >-
    Error-Controlled Lossy Compression Optimized for High Compression Ratios of
    Scientific Datasets
  type: paper-conference

- id: ZhaoOptimizing2021
  author:
    - family: Zhao
      given: Kai
    - family: Di
      given: Sheng
    - family: Dmitriev
      given: Maxim
    - family: Tonellot
      given: Thierry-Laurent D.
    - family: Chen
      given: Zizhong
    - family: Cappello
      given: Franck
  citation-key: ZhaoOptimizing2021
  container-title: 2021 IEEE 37th International Conference on Data Engineering (ICDE)
  DOI: 10.1109/ICDE51399.2021.00145
  event-title: 2021 IEEE 37th International Conference on Data Engineering (ICDE)
  ISSN: 2375-026X
  issued:
    - year: 2021
      month: 4
  page: 1643-1654
  title: >-
    Optimizing Error-Bounded Lossy Compression for Scientific Data by Dynamic
    Spline Interpolation
  type: paper-conference

- id: ZhaoSignificantly2020
  accessed:
    - year: 2022
      month: 5
      day: 2
  author:
    - family: Zhao
      given: Kai
    - family: Di
      given: Sheng
    - family: Liang
      given: Xin
    - family: Li
      given: Sihuan
    - family: Tao
      given: Dingwen
    - family: Chen
      given: Zizhong
    - family: Cappello
      given: Franck
  citation-key: ZhaoSignificantly2020
  collection-title: HPDC '20
  container-title: >-
    Proceedings of the 29th International Symposium on High-Performance Parallel
    and Distributed Computing
  DOI: 10.1145/3369583.3392688
  event-place: New York, NY, USA
  ISBN: 978-1-4503-7052-3
  issued:
    - year: 2020
      month: 6
      day: 23
  page: 89–100
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: >-
    Significantly Improving Lossy Compression for HPC Datasets with Second-Order
    Prediction and Parameter Optimization
  type: paper-conference
...
